<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Година");
	define("YEARS_QTY_MSG", "{quantity}години");
	define("MONTH_MSG", "Месец");
	define("MONTHS_QTY_MSG", "{quantity}месеци");
	define("DAY_MSG", "Ден");
	define("DAYS_MSG", "Дена");
	define("DAYS_QTY_MSG", "{количина} денa");
	define("HOUR_MSG", "Саат");
	define("HOURS_QTY_MSG", "{количина} саати");
	define("MINUTE_MSG", "Минути");
	define("MINUTES_QTY_MSG", "{quantity} минути");
	define("SECOND_MSG", "Секунда");
	define("SECONDS_QTY_MSG", "{quantity} секунди");
	define("WEEK_MSG", "Недела");
	define("WEEKS_QTY_MSG", "{quantity} недели");
	define("TODAY_MSG", "Денес");
	define("YESTERDAY_MSG", "Вчера");
	define("LAST_7DAYS_MSG", "Последни 7 дена");
	define("THIS_MONTH_MSG", "Овој месец");
	define("LAST_MONTH_MSG", "Минатиот месец");
	define("THIS_QUARTER_MSG", "Ова тромесечје");
	define("THIS_YEAR_MSG", "Оваа година");

	// months
	define("JANUARY", "Јануар");
	define("FEBRUARY", "Фебруар");
	define("MARCH", "Март");
	define("APRIL", "Април");
	define("MAY", "Мај");
	define("JUNE", "Јуни");
	define("JULY", "Јули");
	define("AUGUST", "Август");
	define("SEPTEMBER", "Септември");
	define("OCTOBER", "Октомври");
	define("NOVEMBER", "Ноември");
	define("DECEMBER", "Декенври");

	define("JANUARY_SHORT", "Јан.");
	define("FEBRUARY_SHORT", "Феб.");
	define("MARCH_SHORT", "Мар.");
	define("APRIL_SHORT", "Апр.");
	define("MAY_SHORT", "Мај");
	define("JUNE_SHORT", "Јун.");
	define("JULY_SHORT", "Јул.");
	define("AUGUST_SHORT", "Авг.");
	define("SEPTEMBER_SHORT", "Сеп.");
	define("OCTOBER_SHORT", "Окт.");
	define("NOVEMBER_SHORT", "Ное.");
	define("DECEMBER_SHORT", "Дек.");

	// weekdays
	define("SUNDAY", "Недела");
	define("MONDAY", "Понеделник");
	define("TUESDAY", "Вторник");
	define("WEDNESDAY", "Среда");
	define("THURSDAY", "Четврток");
	define("FRIDAY", "Петок");
	define("SATURDAY", "Сабота");

	define("SUNDAY_SHORT", "Нед.");
	define("MONDAY_SHORT", "Пон.");
	define("TUESDAY_SHORT", "Вто.");
	define("WEDNESDAY_SHORT", "Сре.");
	define("THURSDAY_SHORT", "Чет.");
	define("FRIDAY_SHORT", "Пет.");
	define("SATURDAY_SHORT", "Саб.");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> e обавезно");
	define("UNIQUE_MESSAGE", "<b>{field_name}</b> е веќе во базата");
	define("VALIDATION_MESSAGE", "<b>Гршка во полето{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> и <b>{field_two}</b> не се совпаѓаат");
	define("INSERT_ALLOWED_ERROR", "Опростете, но не ви е дозволен внес за оваа операција");
	define("UPDATE_ALLOWED_ERROR", "Опростете, но не ви е дозволено промена за оваа операција");
	define("DELETE_ALLOWED_ERROR", "Опростете, но не ви е дозволено делење за оваа операција");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Дозволени се само alpha-numeric знаци, цртички и подцрти за полето <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> Некоректна дата. Употребете календар");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> не одговара на понудената маска.Употребете маска.'<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Грешен формат за е-пошта во полето {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Неточна вредност во полето<b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Врдноста во  <b>{field_name}</b> неможе да биде помала од {min_value}");
	define("MAX_VALUE_MESSAGE", "Врдноста во  <b>{field_name}</b> неможе да биде поголема од {max_value}");
	define("MIN_LENGTH_MESSAGE", "Должината на поето <b>{field_name}</b> неможе да биде пократка од {min_length}знака");
	define("MAX_LENGTH_MESSAGE", "Должината на полето <b>{field_name}</b> неможе да биде подолга од {max_length} знака");

	define("FILE_PERMISSION_MESSAGE", "Вие немате дозвола да пишувате во <b>'{file_name}'</b>.Изменете ја дозволата пред да продолжите");
	define("FOLDER_PERMISSION_MESSAGE", "Вие немате дозвола да пишувате во фолдер <b>'{folder_name}'</b>. Изменете ја дозволата за пишување во фолдер пред да продолжите");
	define("INVALID_EMAIL_MSG", "Вашата  е-маил адреса е неточна");
	define("DATABASE_ERROR_MSG", "Се појави грешка во базата");
	define("BLACK_IP_MSG", "Оваа акција не е можна на вашиот сервер");
	define("BANNED_CONTENT_MSG", "Извинете,Дадената опција содржи несоодветни податоци");
	define("ERRORS_MSG", "Грешка");
	define("REGISTERED_ACCESS_MSG", "Само регистрираните корисници имаат присатп кон оваа опција");
	define("SELECT_FROM_LIST_MSG", "Select from list");

	// titles 
	define("TOP_RATED_TITLE", "Највисоко рангирани");
	define("TOP_VIEWED_TITLE", "Најчесто видени");
	define("RECENTLY_VIEWED_TITLE", "Видени во последно време");
	define("HOT_TITLE", "Најнови/топли");
	define("LATEST_TITLE", "Последни");
	define("CONTENT_TITLE", "Содржина");
	define("RELATED_TITLE", "Соодветни");
	define("SEARCH_TITLE", "Пребарување");
	define("ADVANCED_SEARCH_TITLE", "Напредно пребарување");
	define("LOGIN_TITLE", "Корисничко име");
	define("CATEGORIES_TITLE", "Категории");
	define("MANUFACTURERS_TITLE", "Производители");
	define("SPECIAL_OFFER_TITLE", "Посебна понуда");
	define("NEWS_TITLE", "Новости");
	define("EVENTS_TITLE", "Случувања");
	define("PROFILE_TITLE", "Профил");
	define("USER_HOME_TITLE", "Почетна страна");
	define("DOWNLOAD_TITLE", "Симнување/download");
	define("FAQ_TITLE", "Најчесто поставени прашања");
	define("POLL_TITLE", "Анкета");
	define("HOME_PAGE_TITLE", "Почетна страна");
	define("CURRENCY_TITLE", "Валута");
	define("SUBSCRIBE_TITLE", "Претплата");
	define("UNSUBSCRIBE_TITLE", "Одјава претплата");
	define("UPLOAD_TITLE", "Префрлување/upload");
	define("ADS_TITLE", "Огласи");
	define("ADS_COMPARE_TITLE", "Споредба на огласи");
	define("ADS_SELLERS_TITLE", "Продавачи");
	define("AD_REQUEST_TITLE", "Понудете/Прашајте го продавачот");
	define("LANGUAGE_TITLE", "Јазици");
	define("MERCHANTS_TITLE", "Трговци");
	define("PREVIEW_TITLE", "Претходен преглед");
	define("ARTICLES_TITLE", "Производ");
	define("SITE_MAP_TITLE", "Мапа на сајтот");
	define("LAYOUTS_TITLE", "Изглед");

	// menu items
	define("MENU_ABOUT", "за нас");
	define("MENU_ACCOUNT", "ваш пристап");
	define("MENU_BASKET", "ваша кошница");
	define("MENU_CONTACT", "контакт");
	define("MENU_DOCUMENTATION", "документација");
	define("MENU_DOWNLOADS", "превземање/download");
	define("MENU_EVENTS", "изданија");
	define("MENU_FAQ", "нпп/faq");
	define("MENU_FORUM", "форум");
	define("MENU_HELP", "помош");
	define("MENU_HOME", "наслов");
	define("MENU_HOW", "како да се купува");
	define("MENU_MEMBERS", "членови");
	define("MENU_MYPROFILE", "мојот профил");
	define("MENU_NEWS", "новости");
	define("MENU_PRIVACY", "приватнос");
	define("MENU_PRODUCTS", "производ");
	define("MENU_REGISTRATION", "регистрација");
	define("MENU_SHIPPING", "достава");
	define("MENU_SIGNIN", "присатап");
	define("MENU_SIGNOUT", "одјава");
	define("MENU_SUPPORT", "подршка");
	define("MENU_USERHOME", "корисничка страница");
	define("MENU_ADS", "класифицирани огласи");
	define("MENU_ADMIN", "администрација");
	define("MENU_KNOWLEDGE", "База на знаења");

	// main terms
	define("NO_MSG", "Не");
	define("YES_MSG", "Да");
	define("NOT_AVAILABLE_MSG", "Не/Да");
	define("MORE_MSG", "повеќе...");
	define("READ_MORE_MSG", "прочитајте повеќе...");
	define("CLICK_HERE_MSG", "клик овде");
	define("ENTER_YOUR_MSG", "Внесете ваш");
	define("CHOOSE_A_MSG", "Изберете");
	define("PLEASE_CHOOSE_MSG", "Ве молиме изберете");
	define("SELECT_MSG", "Селектирајте");
	define("DATE_FORMAT_MSG", "употебете следен  формат<b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Понатаму");
	define("PREV_PAGE_MSG", "Претходно");
	define("FIRST_PAGE_MSG", "Прво");
	define("LAST_PAGE_MSG", "Последно");
	define("OF_PAGE_MSG", "од");
	define("TOP_CATEGORY_MSG", "Врв");
	define("SEARCH_IN_CURRENT_MSG", "Моментна категорија");
	define("SEARCH_IN_ALL_MSG", "Сите категории");
	define("FOUND_IN_MSG", "Најди во");
	define("TOTAL_VIEWS_MSG", "Вкупно видени");
	define("VOTES_MSG", "Гласови");
	define("TOTAL_VOTES_MSG", "Вкупно гласови");
	define("TOTAL_POINTS_MSG", "Вкупно поени");
	define("VIEW_RESULTS_MSG", "Види резултати");
	define("PREVIOUS_POLLS_MSG", "Претходна анкета");
	define("TOTAL_MSG", "Вкупно");
	define("CLOSED_MSG", "Затворено");
	define("CLOSE_WINDOW_MSG", "Затвори прозорец");
	define("ASTERISK_MSG", "звездичка (*) обавезно");
	define("PROVIDE_INFO_MSG", "Ве молиме внесете во секција со црвено па кликнете '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Најдовме <b>{found_records}</b>термин/ни кои одговараат на внесениот поим'<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Производи со тој ID не се достапни");
	define("NO_ARTICLES_MSG", "Нема пронајдени производи");
	define("NOTES_MSG", "Забелешка");
	define("KEYWORDS_MSG", "Клучни зборови");
	define("LINK_URL_MSG", "Врска/Линк");
	define("DOWNLOAD_URL_MSG", "Превземи/download");
	define("SUBSCRIBE_FORM_MSG", "За да го добивате нашиот весник внесете ја вашата е-адреса во полето подоле и притиснете   '{button_name}'");
	define("UNSUBSCRIBE_FORM_MSG", "Внесете ја вашата е-адреса во полето подоле и притиснете   '{button_name}'");
	define("SUBSCRIBE_LINK_MSG", "Претплата");
	define("UNSUBSCRIBE_LINK_MSG", "Одјава на претплата");
	define("SUBSCRIBED_MSG", "Честитаме.Од сега сте претплатен член на нашиот весник");
	define("ALREADY_SUBSCRIBED_MSG", "Вие сте веќе пријавен на нашиот лист ");
	define("UNSUBSCRIBED_MSG", "Вие се одјавивте од претплата на наншиот весник.Благодариме");
	define("UNSUBSCRIBED_ERROR_MSG", "Извинете,но вашата е-адреса не е најдена во базата.Највероватно сте се одјавиле.");
	define("FORGOT_PASSWORD_MSG", "Заборавена лозинка?");
	define("FORGOT_PASSWORD_DESC", "Внесете ја е-адресата со која се регистриравте");
	define("FORGOT_EMAIL_ERROR_MSG", "Извинете,но вашата е-адреса не е најдена во базата");
	define("FORGOT_EMAIL_SENT_MSG", "Инструкциите за пристапување ги испративме на вашата е-адреса");
	define("RESET_PASSWORD_REQUIRE_MSG", "Недостасуваат обавезни параметри");
	define("RESET_PASSWORD_PARAMS_MSG", "податоците кои ги обезбедивте,не одговараат на податоците во базата");
	define("RESET_PASSWORD_EXPIRY_MSG", "Доставените податоци се со поминат рок.Ве молиме за нов код со кој би се обновила лозинката ");
	define("RESET_PASSWORD_SAVED_MSG", "Вашата лозинка е променета ");
	define("PRINTER_FRIENDLY_MSG", "Печатење");
	define("PRINT_PAGE_MSG", "Печатење на оваа страница");
	define("ATTACHMENTS_MSG", "Прикачено");
	define("VIEW_DETAILS_MSG", "Детали");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Текст");
	define("META_DATA_MSG", "Мета податоци");
	define("META_TITLE_MSG", "Наслов на страница");
	define("META_KEYWORDS_MSG", "Мета клучни зборови");
	define("META_DESCRIPTION_MSG", "Мета Опис");
	define("FRIENDLY_URL_MSG", "Услужен УРЛ");
	define("IMAGES_MSG", "Слики");
	define("IMAGE_MSG", "Слика");
	define("IMAGE_TINY_MSG", "Ситна слика");
	define("IMAGE_TINY_ALT_MSG", "Текст за мала слика");
	define("IMAGE_SMALL_MSG", "Мала слика");
	define("IMAGE_SMALL_DESC", "Прикажи на страна за детали");
	define("IMAGE_SMALL_ALT_MSG", "Текст за мала слика");
	define("IMAGE_LARGE_MSG", "Голема слика");
	define("IMAGE_LARGE_DESC", "Прикажи на страница за детали");
	define("IMAGE_LARGE_ALT_MSG", "Текст за голема слика");
	define("IMAGE_SUPER_MSG", "Супер голема слика");
	define("IMAGE_SUPER_DESC", " слика во нов прозорец/Popup");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Upload слика");
	define("UPLOAD_FILE_MSG", "Upload датотека");
	define("SELECT_IMAGE_MSG", "Селектирајте слика");
	define("SELECT_FILE_MSG", "Селектирајте датотека");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Одобрено");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Е активен");
	define("CATEGORY_MSG", "Категорија");
	define("SELECT_CATEGORY_MSG", "Селектирање категорија");
	define("DESCRIPTION_MSG", "Опис");
	define("SHORT_DESCRIPTION_MSG", "Краток опис");
	define("FULL_DESCRIPTION_MSG", "Подолг -полн опис");
	define("HIGHLIGHTS_MSG", "Посебно нагласено");
	define("SPECIAL_OFFER_MSG", "Специјална понуда");
	define("OTHER_MSG", "Друго");
	define("WIDTH_MSG", "Ширина");
	define("HEIGHT_MSG", "Висина");
	define("LENGTH_MSG", "Должина");
	define("WEIGHT_MSG", "Тежина");
	define("QUANTITY_MSG", "Количина");
	define("CALENDAR_MSG", "Календар");
	define("FROM_DATE_MSG", "Од дата");
	define("TO_DATE_MSG", "До дата");
	define("TIME_PERIOD_MSG", "Период");
	define("GROUP_BY_MSG", "Група по");
	define("BIRTHDAY_MSG", "Роденден");
	define("BIRTH_DATE_MSG", "Дата на раѓање");
	define("BIRTH_YEAR_MSG", "Година на раѓање");
	define("BIRTH_MONTH_MSG", "Месец на раѓање");
	define("BIRTH_DAY_MSG", "Ден на раѓање");
	define("STEP_NUMBER_MSG", "Чекор {current_step} од {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Каде статусот е");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Кол.");
	define("TYPE_MSG", "Тип");
	define("NAME_MSG", "Назив");
	define("TITLE_MSG", "Наслов");
	define("DEFAULT_MSG", "Важечко/Default");
	define("OPTIONS_MSG", "Можност");
	define("EDIT_MSG", "Едитирај");
	define("CONFIRM_DELETE_MSG", "Дали го бришете податокот {record_name}?");
	define("DESC_MSG", "Опис ????");
	define("ASC_MSG", "ask ??????");
	define("ACTIVE_MSG", "Активен");
	define("INACTIVE_MSG", "Неактивен");
	define("EXPIRED_MSG", "Поминат рок");
	define("EMOTICONS_MSG", "Емоции");
	define("EMOTION_ICONS_MSG", "Икона за емоција");
	define("VIEW_MORE_EMOTICONS_MSG", "Повеќе икони за емоција");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "Site URL");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "View");
	define("STATUS_MSG", "Статус");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Цена");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Скриен");
	define("CODE_MSG", "Код");
	define("LANGUAGE_MSG", "Јазик");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Изданија");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "е-маил известување");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "е-маил известување-Администратор");
	define("EMAIL_NOTIFICATION_USER_MSG", "е-маил известување-Корисник");
	define("EMAIL_SEND_ADMIN_MSF", "Испрати известување до Администраторот");
	define("EMAIL_SEND_USER_MSG", "Испрати известување до корисникот");
	define("EMAIL_USER_IF_STATUS_MSG", "Испрати известување до корисникот со прифатен статус");
	define("EMAIL_TO_MSG", "До");
	define("EMAIL_TO_USER_DESC", "Корисничката е-адреса е празна");
	define("EMAIL_FROM_MSG", "Од");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Одговор на");
	define("EMAIL_RETURN_PATH_MSG", "Повратна патека");
	define("EMAIL_SUBJECT_MSG", "Предмет");
	define("EMAIL_MESSAGE_TYPE_MSG", "Тип на порака");
	define("EMAIL_MESSAGE_MSG", "Порака");
	define("SMS_NOTIFICATION_MSG", "СМС известување");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Администратор СМС известување");
	define("SMS_NOTIFICATION_USER_MSG", "Корисник СМС известување");
	define("SMS_SEND_ADMIN_MSF", "Испрати СМС до администратор");
	define("SMS_SEND_USER_MSG", "Испрати СМС до корисник");
	define("SMS_USER_IF_STATUS_MSG", "Испарти СМС да корисник кога е прифатен статусот");
	define("SMS_RECIPIENT_MSG", "СМС примач");
	define("SMS_RECIPIENT_ADMIN_DESC", "полето за мобилен телефон на администраторот е празно");
	define("SMS_RECIPIENT_USER_DESC", "Поле за мобилен телефон ако е празно");
	define("SMS_ORIGINATOR_MSG", "SMS Оргинатор ????");
	define("SMS_MESSAGE_MSG", "CMS порака");

	// account messages
	define("LOGIN_AS_MSG", "Ваш пристап како");
	define("LOGIN_INFO_MSG", "Информации за пристапување/login");
	define("ACCESS_HOME_MSG", "За пристап кон ваши страници");
	define("REMEMBER_LOGIN_MSG", "Запамти мој пристап и лозинка");
	define("ENTER_LOGIN_MSG", "Внеси пристапно име и лозинка");
	define("LOGIN_PASSWORD_ERROR", "Пристапното име или лозинката не се точни");
	define("ACCOUNT_APPROVE_ERROR", "Опростете но вашате сметка сеуште не е прифатена");
	define("ACCOUNT_EXPIRED_MSG", "Рокот на вашата сметка помина");
	define("NEW_PROFILE_ERROR", "Вие немате дозвола за отварање сметка");
	define("EDIT_PROFILE_ERROR", "Вие немате дозвола за средување на овој профил");
	define("CHANGE_DETAILS_MSG", "Промена на податоци");
	define("CHANGE_DETAILS_DESC", "Клик на линкот погоре ако сакате да го промените корисничкото име и лозинка ");
	define("CHANGE_PASSWORD_MSG", "Промена лозинка");
	define("CHANGE_PASSWORD_DESC", "Линкот погоре ве води на страница каде можете да ја промените лозинката");
	define("SIGN_UP_MSG", "Пријавете се");
	define("MY_ACCOUNT_MSG", "Мојата сметка");
	define("NEW_USER_MSG", "Нов корисник");
	define("EXISTS_USER_MSG", "Постоечки корисник");
	define("EDIT_PROFILE_MSG", "Прикажи профил");
	define("PERSONAL_DETAILS_MSG", "Лични податоци");
	define("DELIVERY_DETAILS_MSG", "Детали за испорака");
	define("SAME_DETAILS_MSG", "Ако податоците за испорака се исти како погоре маркирај овде<br> ако не пополнете ги полињата");
	define("DELIVERY_MSG", "Достава");
	define("SUBSCRIBE_CHECKBOX_MSG", "Маркирајте овде ако сте заинтересирани за нашиот весник");
	define("ADDITIONAL_DETAILS_MSG", "Допонителни податоци");
	define("GUEST_MSG", "Гост");

	// ads messages
	define("MY_ADS_MSG", "Мој оглас");
	define("MY_ADS_DESC", "Ако имате предмети за продажба,поставете ги овде.Лесно е и брзо. Повелете...");
	define("EDIT_AD_MSG", "Промена на содржина ");
	define("AD_GENERAL_MSG", "Општи информации за огласот");
	define("AD_CATEGORY_MSG", "Категорија");
	define("AD_SELECT_CATEGORY_MSG", "Селектирање категорија");
	define("AD_TYPE_MSG", "Тип");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Продавач");
	define("AD_START_MSG", "Почетна дата");
	define("AD_RUNS_MSG", "Траење на понуда");
	define("AD_QTY_MSG", "Количина");
	define("AD_AVAILABILITY_MSG", "Достапност");
	define("AD_COMPARED_MSG", "Дозволи споредба");
	define("AD_IMAGES_MSG", "Слики");
	define("AD_UPLOAD_MSG", "Пренеси слика/upload");
	define("AD_DESCRIPTION_MSG", "Опис");
	define("AD_SHORT_DESC_MSG", "Краток опис");
	define("AD_FULL_DESC_MSG", "Полн опис");
	define("AD_LOCATION_MSG", "Локација");
	define("AD_CITY_MSG", "Град");
	define("AD_STATE_MSG", "Провинција/Држава");
	define("AD_COUNTRY_MSG", "Држава");
	define("AD_LOCATION_INFO_MSG", "Додатни информации");
	define("AD_PROPERTIES_MSG", "Карактеристики");
	define("AD_SPECIFICATION_MSG", "Спецификација");
	define("AD_MORE_IMAGES_MSG", "Повеќе слики");
	define("AD_IMAGE_MSG", "Слика");
	define("AD_IMAGE_PREVIEW_MSG", "Предходен поглед");
	define("AD_IMAGE_DESC_MSG", "Опис на слика");
	define("AD_DELETE_CONFIRM_MSG", "Дали сакате да го избришете овој оглас");
	define("AD_NOT_APPROVED_MSG", "Недостапен");
	define("AD_RUNNING_MSG", "Работи");
	define("AD_CLOSED_MSG", "Затворено");
	define("AD_NOT_STARTED_MSG", "Не е почнато");
	define("AD_NEW_ERROR", "Немате дозвола за креирање нов оглас");
	define("AD_EDIT_ERROR", "Немате даозвола за средување на овој оглас");
	define("AD_DELETE_ERROR", "Немате дозвола за делење на овој оглас");
	define("NO_ADS_MSG", "Не е најденн ниеден оглас");
	define("NO_AD_MSG", "Нема оглас со тој ID достапен во оваа категорија");
	define("FOUND_ADS_MSG", "Најдени се<b>{found_records}</b>огласи  кои одговараат на поимот/те '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Понуда");
	define("AD_OFFER_LOGIN_ERROR", "Пред процесирање треба да пристапите");
	define("AD_REQUEST_BUTTON", "Испрати прашање");
	define("AD_SENT_MSG", "Вашата понуда е успешно испратена");

	// search message
	define("SEARCH_FOR_MSG", "Пребарување на");
	define("SEARCH_IN_MSG", "Пребарување во");
	define("SEARCH_TITLE_MSG", "Наслов");
	define("SEARCH_CODE_MSG", "Код");
	define("SEARCH_SHORT_DESC_MSG", "Краток опис");
	define("SEARCH_FULL_DESC_MSG", "Детален опис");
	define("SEARCH_CATEGORY_MSG", "Пребарување во категорија");
	define("SEARCH_MANUFACTURER_MSG", "Производител");
	define("SEARCH_SELLER_MSG", "Продавач");
	define("SEARCH_PRICE_MSG", "Ранг на цена");
	define("SEARCH_WEIGHT_MSG", "Ограничување тежина");
	define("SEARCH_RESULTS_MSG", "Резултат на пребарување");

	// compare messages
	define("COMPARE_MSG", "Спореди");
	define("COMPARE_REMOVE_MSG", "Тргни");
	define("COMPARE_REMOVE_HELP_MSG", "Кликни овде за да се тргне производот од листата за споредба");
	define("COMPARE_MIN_ALLOWED_MSG", "Мора да селектирате најмалку 2 производа");
	define("COMPARE_MAX_ALLOWED_MSG", "Мора да селектирате не повеќе од 5 производа");
	define("COMPARE_PARAM_ERROR_MSG", "Споредбените параметри се грешни");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Кажете на пријател");
	define("TELL_FRIEND_SUBJECT_MSG", "Вашиот пријател ви го прати овој  линк");
	define("TELL_FRIEND_DEFAULT_MSG", "Поздрав,{friend_name} - мислам дека на следната адреса {site_url} има интересни содржини/ {item_title}  ");
	define("TELL_YOUR_NAME_FIELD", "Вашето име");
	define("TELL_YOUR_EMAIL_FIELD", "Вашата е-адреса");
	define("TELL_FRIENDS_NAME_FIELD", "Име на пријателот/ката");
	define("TELL_FRIENDS_EMAIL_FIELD", "е-адреса на пријателот/ката");
	define("TELL_COMMENT_FIELD", "Коментар");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "ИЗВЕСТУВАЊЕ.Ние нема да ја употребиме адресата на пријателот/ката на ниеден начин");
	define("TELL_SENT_MSG", "Пораката е претена успешно!<br>Благодариме!");

	define("CONTACT_US_TITLE", "Контактирајте не");
	define("CONTACT_USER_NAME_FIELD", "Вашето име");
	define("CONTACT_USER_EMAIL_FIELD", "Вашата е-адреса");
	define("CONTACT_SUMMARY_FIELD", "One-line краток преглед");
	define("CONTACT_DESCRIPTION_FIELD", "Опис");
	define("CONTACT_REQUEST_SENT_MSG", "Вашето барање е успешно испратено");

	// buttons
	define("GO_BUTTON", "Тргни");
	define("CONTINUE_BUTTON", "Продолжи");
	define("BACK_BUTTON", "Назад");
	define("NEXT_BUTTON", "Напред");
	define("PREV_BUTTON", "Претходно");
	define("SIGN_IN_BUTTON", "Пријави се ");
	define("LOGIN_BUTTON", "Пристапи");
	define("LOGOUT_BUTTON", "Одјави се ");
	define("SEARCH_BUTTON", "Пребарај");
	define("RATE_IT_BUTTON", "Рангирај!");
	define("ADD_BUTTON", "Додади");
	define("UPDATE_BUTTON", "Ажурирај");
	define("APPLY_BUTTON", "Прифати");
	define("REGISTER_BUTTON", "Регистрација");
	define("VOTE_BUTTON", "Гласај");
	define("CANCEL_BUTTON", "Прекини");
	define("CLEAR_BUTTON", "Исчисти");
	define("RESET_BUTTON", "Ресетирај/Обнови");
	define("DELETE_BUTTON", "Избриши");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Пртплати се");
	define("UNSUBSCRIBE_BUTTON", "Прекини претплата");
	define("SUBMIT_BUTTON", "Достави");
	define("UPLOAD_BUTTON", "Пренеси/upload");
	define("SEND_BUTTON", "Испрати");
	define("PREVIEW_BUTTON", "Претходен поглед");
	define("FILTER_BUTTON", "Филтер");
	define("DOWNLOAD_BUTTON", "Превземи/download");
	define("REMOVE_BUTTON", "Тргни");
	define("EDIT_BUTTON", "Среди");
	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// fields
	define("LOGIN_FIELD", "Име");
	define("PASSWORD_FIELD", "Лозинка");
	define("CONFIRM_PASS_FIELD", "Потврди лозинка");
	define("NEW_PASS_FIELD", "Нова лозинка");
	define("CURRENT_PASS_FIELD", "Сегашна лозинка");
	define("FIRST_NAME_FIELD", "Име");
	define("LAST_NAME_FIELD", "Презиме");
	define("NICKNAME_FIELD", "nickname/Надимак");
	define("PERSONAL_IMAGE_FIELD", "Лична слика");
	define("COMPANY_SELECT_FIELD", "Фирма");
	define("SELECT_COMPANY_MSG", "Селектирај фирма");
	define("COMPANY_NAME_FIELD", "Име на фирма");
	define("EMAIL_FIELD", "е-адреса");
	define("STREET_FIRST_FIELD", "Прва адреса");
	define("STREET_SECOND_FIELD", "Втора адреса");
	define("CITY_FIELD", "Град");
	define("PROVINCE_FIELD", "Провинција");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Провинција/Држава");
	define("ZIP_FIELD", "Поштенски број");
	define("SELECT_COUNTRY_MSG", "Селктирајте држава");
	define("COUNTRY_FIELD", "Држава");
	define("PHONE_FIELD", "Телефон");
	define("DAYTIME_PHONE_FIELD", "Дневен телефон");
	define("EVENING_PHONE_FIELD", "Ноќен телефон");
	define("CELL_PHONE_FIELD", "Мобилен телефон");
	define("FAX_FIELD", "Факс");
	define("VALIDATION_CODE_FIELD", "Код за проверка");
	define("AFFILIATE_CODE_FIELD", "Врзан код");
	define("AFFILIATE_CODE_HELP_MSG", "Ве молиме употребете го линкот за да креирате линк врзан за нашиот сајт");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal сметка");
	define("TAX_ID_FIELD", "Број на такса ????");
	define("MSN_ACCOUNT_FIELD", "MSN сметка");
	define("ICQ_NUMBER_FIELD", "ICQ сметка");
	define("USER_SITE_URL_FIELD", "Корисничка URL адреса на Интернет");
	define("HIDDEN_STATUS_FIELD", "Скриен стаус");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Не го прикажувај статусот");
	define("SUMMARY_MSG", "Summary");

	// no records messages
	define("NO_RECORDS_MSG", "Не најден ниеден податок");
	define("NO_EVENTS_MSG", "Нидна случка не е најдена");
	define("NO_QUESTIONS_MSG", "Не се најдени прашања");
	define("NO_NEWS_MSG", "Не е најден ниеден производ");
	define("NO_POLLS_MSG", "Не е најдена ниедна анкета");

	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS тест");
	define("SMS_TEST_DESC", "Внесете го бројот на вашиот мобилен телефон за прием на тест порака");
	define("INVALID_CELL_PHONE", "Неточен број на мобилен телефон");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Поврзани производи");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Категорија на поврзани производи");

?>